/* Kanit */
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-Thin.ttf?v=20250122') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-ThinItalic.ttf?v=20250122') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-ExtraLight.ttf?v=20250122') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-ExtraLightItalic.ttf?v=20250122') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-Light.ttf?v=20250122') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-LightItalic.ttf?v=20250122') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-Regular.ttf?v=20250122') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-Italic.ttf?v=20250122') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-Medium.ttf?v=20250122') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-MediumItalic.ttf?v=20250122') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-SemiBold.ttf?v=20250122') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-SemiBoldItalic.ttf?v=20250122') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-Bold.ttf?v=20250122') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-BoldItalic.ttf?v=20250122') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-ExtraBold.ttf?v=20250122') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-ExtraBoldItalic.ttf?v=20250122') format('truetype');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-Black.ttf?v=20250122') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kanit';
  src: url('/fonts/Kanit/Kanit-BlackItalic.ttf?v=20250122') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

/* Sarabun */
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-Thin.ttf?v=20250122') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-ThinItalic.ttf?v=20250122') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-ExtraLight.ttf?v=20250122') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-ExtraLightItalic.ttf?v=20250122') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-Light.ttf?v=20250122') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-LightItalic.ttf?v=20250122') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-Regular.ttf?v=20250122') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-Italic.ttf?v=20250122') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-Medium.ttf?v=20250122') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-MediumItalic.ttf?v=20250122') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-SemiBold.ttf?v=20250122') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-SemiBoldItalic.ttf?v=20250122') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-Bold.ttf?v=20250122') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-BoldItalic.ttf?v=20250122') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-ExtraBold.ttf?v=20250122') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sarabun';
  src: url('/fonts/Sarabun/Sarabun-ExtraBoldItalic.ttf?v=20250122') format('truetype');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
